#!/usr/bin/make -f

export PYBUILD_DESTDIR_python3=debian/python3-dns/

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	find $(CURDIR)/debian/python3-dns -name win32dns.py | xargs rm -f

execute_after_dh_auto_clean:
	rm -rf $(CURDIR)/.pybuild
	rm -rf $(CURDIR)/build
	rm -rf $(CURDIR)/DNS/__pycache__

override_dh_auto_test:
	# Needs network, autopkgtest instead
